.uk-block-default + .uk-block-default:not(.tm-footer), .uk-block-muted + .uk-block-muted:not(.tm-footer), .uk-block-primary + .uk-block-primary:not(.tm-footer), .uk-block-secondary + .uk-block-secondary:not(.tm-footer) {
    padding-top: 60px;
}
.uk-panel-box-primary .uk-panel-title > a, .uk-panel-box-primary h1, .uk-panel-box-primary h2, .uk-panel-box-primary h3, .uk-panel-box-primary h4, .uk-panel-box-primary h5, .uk-panel-box-primary h6 {
    color: #c6ac89;
}


.uk-panel-box-secondary {
    color: #2a2a2a;
    border: 3px solid #e2c9a6;
}

.tm-slideshow-luna .tm-slideshow-luna-content li > div {
    padding-bottom: 25px;
    padding-top: calc(40px);
}

.uk-width-medium-3-5, .uk-width-medium-6-10 {
    width: 90%;
}

.uk-slideshow > li {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background: #c6ac89;
}


.uk-contrast .uk-h1, .uk-contrast .uk-h2, .uk-contrast .uk-h3, .uk-contrast .uk-h4, .uk-contrast .uk-h5, .uk-contrast .uk-h6, .uk-block-secondary .uk-h1, .uk-block-secondary .uk-h2, .uk-block-secondary .uk-h3, .uk-block-secondary .uk-h4, .uk-block-secondary .uk-h5, .uk-block-secondary .uk-h6, .uk-block-primary .uk-panel-box-secondary .uk-h1, .uk-block-primary .uk-panel-box-secondary .uk-h2, .uk-block-primary .uk-panel-box-secondary .uk-h3, .uk-block-primary .uk-panel-box-secondary .uk-h4, .uk-block-primary .uk-panel-box-secondary .uk-h5, .uk-block-primary .uk-panel-box-secondary .uk-h6, .uk-block-secondary .uk-panel-box-secondary .uk-h1, .uk-block-secondary .uk-panel-box-secondary .uk-h2, .uk-block-secondary .uk-panel-box-secondary .uk-h3, .uk-block-secondary .uk-panel-box-secondary .uk-h4, .uk-block-secondary .uk-panel-box-secondary .uk-h5, .uk-block-secondary .uk-panel-box-secondary .uk-h6, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar .uk-h1, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar .uk-h2, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar .uk-h3, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar .uk-h4, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar .uk-h5, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar .uk-h6, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar .uk-h1, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar .uk-h2, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar .uk-h3, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar .uk-h4, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar .uk-h5, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar .uk-h6 {
    color: #c6ac89;
}


.uk-contrast a:hover:not([class]), .uk-contrast .uk-link:hover, .uk-block-secondary a:hover:not([class]), .uk-block-secondary .uk-link:hover, .uk-block-primary .uk-panel-box-secondary a:hover:not([class]), .uk-block-primary .uk-panel-box-secondary .uk-link:hover, .uk-block-secondary .uk-panel-box-secondary a:hover:not([class]), .uk-block-secondary .uk-panel-box-secondary .uk-link:hover, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar a:hover:not([class]), .tm-navbar-primary.tm-navbar-absolute .tm-toolbar .uk-link:hover, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar a:hover:not([class]), .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar .uk-link:hover {
    color: #c6ac89;
    text-decoration: underline;
}

.uk-dropdown-navbar {
    background: #c6ac89 none repeat scroll 0 0;
    color: #fff;
    margin-top: 0;
}

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: rgba(0, 0, 0, 0);
    color: #fff;
    outline: medium none;
}

.uk-nav-navbar > li > a {
    color: #fff;
}


.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    outline: medium none;
}

.uk-dropdown, .uk-dropdown-blank {
    box-sizing: border-box;
    display: none;
    position: absolute;
    width: 200px;
    z-index: 1020;
}

.uk-panel-box-secondary .uk-button, .uk-panel-box-secondary .uk-button-primary {
    background-color: #c6ac89;
    background-image: none, none;
    border-color: rgba(0, 0, 0, 0);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0);
    color: #2a2a2a;
}

.uk-panel-box-secondary
.uk-button:hover, .uk-panel-box-secondary .uk-button:focus,
.uk-panel-box-secondary
.uk-button-primary:hover,
.uk-panel-box-secondary
.uk-button-primary:focus{
background-color: #c6ac89;
background-image: none, linear-gradient (156deg, rgba(0,0,0,0), rgba(0,0,0,0)); 
box-shadow: 0 10px 17px 0 rgba(0,0,0,0);
color:#fff;
}

.uk-flex-space-between {
    justify-content: center;
}

.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    letter-spacing: 0;
    line-height: 40px;
    padding: 0;
    text-decoration: none;
    text-transform: none;
}

.uk-nav-offcanvas > li > a {
    color: #2a2a2a;
    padding: 10px 20px;
}


.uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #2a2a2a;
    outline: medium none;
}


html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #4d3a34;
}

.uk-nav-offcanvas ul a {
    color: #2a2a2a;
}

/*this is a toggle for mobile */
.uk-navbar-toggle {
    color: rgb(226,203,162);
    font-size: 15px;
    text-decoration: none;
}

.uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
    color: rgb(226,203,162);
    outline: medium none;
    text-decoration: none;
}

.uk-nav > li > a {
    font-family: "Poppins";
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    text-transform: none;
}


a, .uk-link {
    color: #766752;
    cursor: pointer;
    text-decoration: none;
}

.tm-block-small {
    padding-bottom: 5;
    padding-top: 0;
}

.uk-block::after {
    clear: both;
    margin: 0;
}
@media screen and (min-width: 480px) {
.tm-block-bottom-a {
    background-image: url("/images/KOR.jpg");
background-repeat: no-repeat;
padding: 120px;
}
}
@media screen and (max-width: 480px) {
    .tm-block-bottom-a {
        background-image: url("https://www.korhairdressing.com.au/images/banner-mobile.jpg");
        background-repeat: no-repeat
    }
}
.uk-block-muted {
    background: #f1eae0;
}

.uk-block-muted .uk-panel-box {
    background-color: #f1eae0;
}
.uk-contrast h1, .uk-contrast h2, .uk-contrast h3, .uk-contrast h4, .uk-contrast h5, .uk-contrast h6, .uk-block-secondary h1, .uk-block-secondary h2, .uk-block-secondary h3, .uk-block-secondary h4, .uk-block-secondary h5, .uk-block-secondary h6, .uk-block-primary .uk-panel-box-secondary h1, .uk-block-primary .uk-panel-box-secondary h2, .uk-block-primary .uk-panel-box-secondary h3, .uk-block-primary .uk-panel-box-secondary h4, .uk-block-primary .uk-panel-box-secondary h5, .uk-block-primary .uk-panel-box-secondary h6, .uk-block-secondary .uk-panel-box-secondary h1, .uk-block-secondary .uk-panel-box-secondary h2, .uk-block-secondary .uk-panel-box-secondary h3, .uk-block-secondary .uk-panel-box-secondary h4, .uk-block-secondary .uk-panel-box-secondary h5, .uk-block-secondary .uk-panel-box-secondary h6, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar h1, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar h2, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar h3, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar h4, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar h5, .tm-navbar-primary.tm-navbar-absolute .tm-toolbar h6, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar h1, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar h2, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar h3, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar h4, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar h5, .tm-navbar-secondary.tm-navbar-absolute .tm-toolbar h6 {
    color: #c6ac89;
}
.uk-slideshow > li {
    background: #f1eae0;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
